<?php include("../../include/dbconnect.php"); 
$app_date=substr($today,6,4).'-'.substr($today,3,2).'-'.substr($today,0,2);
for($ind=1;$ind<=count($record);$ind++)
{

	if ( isset($submit) && $submit == "Submit")
	{
	
		if($upd=='Yes')
		{
		  if($app[$ind]=='Yes')
		  {	
		  

		  
		  
		   $result=mysql_query("update matindent set app_date='$app_date',approved='$app[$ind]',approved_by='$approved_by',approved_qty= '$qty[$ind]' where record ='$record[$ind]'") or die(mysql_error());
		   }		   
		}	   
	}
}
?>
<table>
<tr><td colspan=4 align=middle>
<h4><a href="view_sele.php">View Requirement Details  </a>

<br><br><font size=1><center><a href= "index.html">Return to index page</center></font></table>
